TTDPatch - Bug #152

Action-1 and station sprites bugged ...

28/06/2007 04:44 AM - Oz Trans

Status: Closed Start date: 28/06/2007
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Normal Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

TTDPatch Version: 2.5 beta 9
Patch Feature: Action-1 (station)

It is not possible to have more than 254 station sprites per set defined. The wiki does not state a limit. Using 254 sprites as in "01 04
10 FF FE 00" works; but using 258 sprites as in "01 04 FF 02 01" does not work.

History

#1 - 28/06/2007 04:45 AM - Dale McCoy
Title: Oops!

Sorry. Unintentionally deleted this bug while attempting to kill spam.

In other news, a demonstrating GRF file would be a good idea.

#2 - 28/06/2007 10:37 PM - Anonymous

That GRF no longer exists; | split the action-01 in 2; wastes a few sprites (some duplicates required) and it works for me now. [OzTransLtd]

#3 - 27/09/2013 11:43 PM - Leo Giusti
- Status changed from New to Closed
- Assignee deleted (0)

- Target version set to TTDPatch 2.5

Resolved by reporter using another method
